body { background-color:#fff;margin:0px;padding:0px; }

.navigation { margin-top:10px; }
.navigation a { color:#526ba5;text-decoration:none;font-weight:bold;font-size:20px;font-style:italic;font-family:georgia,serif;}
.navigation a:hover { color:#93aae0;text-decoration:underline; }

.navigation_inside { margin-top:7px;color:#526ba5;font-weight:bold;font-size:16px;font-style:italic;font-family:georgia,serif; }
.navigation_inside a { color:#526ba5;text-decoration:none;font-weight:bold;font-size:16px;font-style:italic;font-family:georgia,serif;}
.navigation_inside a:hover { color:#93aae0;text-decoration:underline; }
.navigation_inside_on { margin-top:7px;color:#93aae0;font-weight:bold;font-size:16px;font-style:italic;font-family:georgia,serif;text-decoration:underline; }

.feature { color:#2e4986;font-size:18px;font-family:georgia,serif;height:317px;line-height:28px;font-style:italic;margin-top:20px; }
.text { color:#2e4986;font-size:14px;font-family:georgia,serif;line-height:19px; }
.text a{ text-decoration:underline;color:#93aae0; }
.resume { width:700px;font-family:georgia,sans-serif;color:#2e4986;font-size:14px; }
.resume2 { width:875px;font-family:georgia,sans-serif;color:#2e4986;font-size:14px; }
.title { font-weight:bold;font-size:12px;padding-top:4px; }
.role { padding-top:4px; }
.produce { padding-top:4px;font-style:italic;font-size:13px;width:300px; }

.press_head {margin-top:30px;margin-bottom:5px;font-family:georgia,sans-serif;color:#2e4986;font-size:12px;font-weight:bold;font-style:italic; }
.press_text {margin-left:20px;font-family:georgia,sans-serif;color:#2e4986;font-size:14px;line-height:19px; }
.press_source {font-family:georgia,sans-serif;color:#2e4986;font-size:14px;font-style:italic;text-align:right;margin-bottom:15px; }